Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001296Advanced Menu Managerfeaturepublic2009.11.29 21:082011.01.28 17:15
Reporterddtddt 
Assigned Togrum 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001296: add permissions for managing personal menu
Descriptionadd permissions for managing personal menu and Random picture
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004631)
grum (administrator)
2011.01.09 10:25

And add a user level permission to manage links
(0004719)
svn (reporter)
2011.01.28 17:10

[Subversion] r8962 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.0
fix bug:1716, bug:2128, bug:1296, bug:2052, bug:1910, bug:1723, bug:1709, bug:1680, bug:1477, bug:2129
rewrite plugin core, implement ajax interface, optimize JS
(0004735)
grum (administrator)
2011.01.28 17:15

fixed with commit r8962 ; will be published with plugin release 3.0.0

- Issue History
Date Modified Username Field Change
2009.11.29 21:08 ddtddt New Issue
2009.11.29 21:22 grum Status new => assigned
2009.11.29 21:22 grum Assigned To => grum
2011.01.09 10:25 grum Note Added: 0004631
2011.01.28 17:10 svn Checkin
2011.01.28 17:10 svn Note Added: 0004719
2011.01.28 17:15 grum Note Added: 0004735
2011.01.28 17:15 grum Status assigned => resolved
2011.01.28 17:15 grum Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker